<?

$awal = mysqli_query($conn,"SELECT * FROM produk_h2h order by nama asc");
$jumlah=mysqli_num_rows($awal);
if ($jumlah == 0)
{
	$ikp='Tidak ada produk';
}
else{
    
    
	while($record = mysqli_fetch_array($awal))
	{
                       
	    $prod = $record['kode_produk'];
	    $nama = $record['nama'];
	    
	    ?>
	    <div class="panel panel-primary">
        <div class="panel-heading"><center><? echo $nama;?></center></div>
		<div class="panel-body">
		<div class="dataTable_wrapper" style="overflow-x:auto;">
		<table class="table table-bordered table-hover">
			<thead>
				<tr>
					<th><center>Kode<center></th><th><center>Keterangan<center></th><th><center>Harga Rp<center></th><th><center>Status</center></th>
				</tr>
            </thead>
    	<?php
    	    
	    include 'prod_temp_android.php';
        
        
        ?></table></div></div></div><?
    }
	}